View Issue Details

IDProjectCategoryView StatusLast Update
0015075CentOS-7kernelpublic2018-07-18 02:24
Reporterlrneira 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015075: [abrt] kernel: WARNING: CPU: 3 PID: 25 at drivers/net/wireless/realtek/rtlwifi/rtl8723be/fw.c:227 rtl8723be_fill_h2c_cmd+0x42...
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 3 PID: 25 at drivers/net/wireless/realtek/rtlwifi/rtl8723be/fw.c:227 rtl8723be_fill_h2c_cmd+0x426/0x440 [rtl8723be]
rtl8723be: error H2C cmd because of Fw download fail!!!
Modules linked in: ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat edac_mce_amd kvm_amd arc4 kvm rtl8723be uvcvideo irqbypass btcoexist crc32_pclmul videobuf2_vmalloc videobuf2_memops videobuf2_core videodev ghash_clmulni_intel aesni_intel rtl8723_common lrw btusb btrtl btbcm gf128mul btintel rtl_pci glue_helper rtlwifi ablk_helper bluetooth mac80211 cryptd hp_wmi sparse_keymap cfg80211 rfkill snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi snd_hda_intel
snd_hda_codec pcspkr fam15h_power sg snd_hda_core k10temp snd_hwdep snd_seq wmi snd_seq_device shpchp snd_pcm tpm_crb snd_timer video snd hp_wireless soundcore i2c_piix4 ccp acpi_cpufreq ip_tables xfs libcrc32c sd_mod amdkfd crc_t10dif crct10dif_generic amd_iommu_v2 radeon i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm crct10dif_pclmul libahci crct10dif_common crc32c_intel libata serio_raw r8169 i2c_core mii dm_mirror dm_region_hash dm_log dm_mod
CPU: 3 PID: 25 Comm: kworker/3:0 Not tainted 3.10.0-862.6.3.el7.x86_64 #1
Hardware name: HP HP 245 G5 Notebook PC/8305, BIOS F.23 12/27/2016
Workqueue: rtl8723be_pci rtl_c2hcmd_wq_callback [rtlwifi]
Call Trace:
[<ffffffffb070e80e>] dump_stack+0x19/0x1b
[<ffffffffb0091e18>] __warn+0xd8/0x100
[<ffffffffb0091e9f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc0b6b4f6>] rtl8723be_fill_h2c_cmd+0x426/0x440 [rtl8723be]
[<ffffffffc0b3b48f>] halbtc_fill_h2c_cmd+0x2f/0x40 [btcoexist]
[<ffffffffc0b2f991>] ex_btc8723b1ant_bt_info_notify+0x5d1/0x6c0 [btcoexist]
[<ffffffffc0b3c7a4>] exhalbtc_bt_info_notify+0x94/0xc0 [btcoexist]
[<ffffffffc0b3d108>] rtl_btc_btinfo_notify+0x18/0x20 [btcoexist]
[<ffffffffc0b6c05e>] rtl8723be_c2h_content_parsing+0xbe/0xd0 [rtl8723be]
[<ffffffffc09e5b3e>] rtl_c2hcmd_launcher+0xbe/0xe0 [rtlwifi]
[<ffffffffc09e5bea>] rtl_c2hcmd_wq_callback+0x1a/0x20 [rtlwifi]
[<ffffffffb00b35ef>] process_one_work+0x17f/0x440
[<ffffffffb00b4686>] worker_thread+0x126/0x3c0
[<ffffffffb00b4560>] ? manage_workers.isra.24+0x2a0/0x2a0
[<ffffffffb00bb621>] kthread+0xd1/0xe0
[<ffffffffb00bb550>] ? insert_kthread_work+0x40/0x40
[<ffffffffb07205e4>] ret_from_fork_nospec_begin+0xe/0x21
[<ffffffffb00bb550>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.6.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-862.6.3.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem occurs regularly
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash421310bd59327e10e27295d92e1c0237fe483a68
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/599440a4fff3f52df75fd23b6bda9570fa114cbd

Activities

lrneira

lrneira

2018-07-18 02:24

reporter  

backtrace (2,710 bytes)
WARNING: CPU: 3 PID: 25 at drivers/net/wireless/realtek/rtlwifi/rtl8723be/fw.c:227 rtl8723be_fill_h2c_cmd+0x426/0x440 [rtl8723be]
rtl8723be: error H2C cmd because of Fw download fail!!!
Modules linked in: ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat edac_mce_amd kvm_amd arc4 kvm rtl8723be uvcvideo irqbypass btcoexist crc32_pclmul videobuf2_vmalloc videobuf2_memops videobuf2_core videodev ghash_clmulni_intel aesni_intel rtl8723_common lrw btusb btrtl btbcm gf128mul btintel rtl_pci glue_helper rtlwifi ablk_helper bluetooth mac80211 cryptd hp_wmi sparse_keymap cfg80211 rfkill snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi snd_hda_intel
snd_hda_codec pcspkr fam15h_power sg snd_hda_core k10temp snd_hwdep snd_seq wmi snd_seq_device shpchp snd_pcm tpm_crb snd_timer video snd hp_wireless soundcore i2c_piix4 ccp acpi_cpufreq ip_tables xfs libcrc32c sd_mod amdkfd crc_t10dif crct10dif_generic amd_iommu_v2 radeon i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm crct10dif_pclmul libahci crct10dif_common crc32c_intel libata serio_raw r8169 i2c_core mii dm_mirror dm_region_hash dm_log dm_mod
CPU: 3 PID: 25 Comm: kworker/3:0 Not tainted 3.10.0-862.6.3.el7.x86_64 #1
Hardware name: HP HP 245 G5 Notebook PC/8305, BIOS F.23 12/27/2016
Workqueue: rtl8723be_pci rtl_c2hcmd_wq_callback [rtlwifi]
Call Trace:
[<ffffffffb070e80e>] dump_stack+0x19/0x1b
[<ffffffffb0091e18>] __warn+0xd8/0x100
[<ffffffffb0091e9f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc0b6b4f6>] rtl8723be_fill_h2c_cmd+0x426/0x440 [rtl8723be]
[<ffffffffc0b3b48f>] halbtc_fill_h2c_cmd+0x2f/0x40 [btcoexist]
[<ffffffffc0b2f991>] ex_btc8723b1ant_bt_info_notify+0x5d1/0x6c0 [btcoexist]
[<ffffffffc0b3c7a4>] exhalbtc_bt_info_notify+0x94/0xc0 [btcoexist]
[<ffffffffc0b3d108>] rtl_btc_btinfo_notify+0x18/0x20 [btcoexist]
[<ffffffffc0b6c05e>] rtl8723be_c2h_content_parsing+0xbe/0xd0 [rtl8723be]
[<ffffffffc09e5b3e>] rtl_c2hcmd_launcher+0xbe/0xe0 [rtlwifi]
[<ffffffffc09e5bea>] rtl_c2hcmd_wq_callback+0x1a/0x20 [rtlwifi]
[<ffffffffb00b35ef>] process_one_work+0x17f/0x440
[<ffffffffb00b4686>] worker_thread+0x126/0x3c0
[<ffffffffb00b4560>] ? manage_workers.isra.24+0x2a0/0x2a0
[<ffffffffb00bb621>] kthread+0xd1/0xe0
[<ffffffffb00bb550>] ? insert_kthread_work+0x40/0x40
[<ffffffffb07205e4>] ret_from_fork_nospec_begin+0xe/0x21
[<ffffffffb00bb550>] ? insert_kthread_work+0x40/0x40
backtrace (2,710 bytes)
dmesg (76,431 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.6.3.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Tue Jun 26 16:32:21 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.6.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000086fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000087000-0x0000000000087fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000088000-0x000000000009ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000000a0000-0x00000000000bffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000009efbefff] usable
[    0.000000] BIOS-e820: [mem 0x000000009efbf000-0x000000009f8befff] reserved
[    0.000000] BIOS-e820: [mem 0x000000009f8bf000-0x000000009fbbefff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000009fbbf000-0x000000009fbfefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000009fbff000-0x000000009fbfffff] usable
[    0.000000] BIOS-e820: [mem 0x000000009fc00000-0x00000000dfffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec10000-0x00000000fec10fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed80000-0x00000000fed80fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff800000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000021effffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x9854b018-0x98559c57] usable ==> usable
[    0.000000] e820: update [mem 0x9853d018-0x9854a857] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x0000000000086fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000087000-0x0000000000087fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000088000-0x000000000009ffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000000a0000-0x00000000000bffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x000000009853d017] usable
[    0.000000] reserve setup_data: [mem 0x000000009853d018-0x000000009854a857] usable
[    0.000000] reserve setup_data: [mem 0x000000009854a858-0x000000009854b017] usable
[    0.000000] reserve setup_data: [mem 0x000000009854b018-0x0000000098559c57] usable
[    0.000000] reserve setup_data: [mem 0x0000000098559c58-0x000000009efbefff] usable
[    0.000000] reserve setup_data: [mem 0x000000009efbf000-0x000000009f8befff] reserved
[    0.000000] reserve setup_data: [mem 0x000000009f8bf000-0x000000009fbbefff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000009fbbf000-0x000000009fbfefff] ACPI data
[    0.000000] reserve setup_data: [mem 0x000000009fbff000-0x000000009fbfffff] usable
[    0.000000] reserve setup_data: [mem 0x000000009fc00000-0x00000000dfffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec10000-0x00000000fec10fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed80000-0x00000000fed80fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff800000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000021effffff] usable
[    0.000000] efi: EFI v2.50 by INSYDE Corp.
[    0.000000] efi:  ESRT=0x9f2685d8  ACPI 2.0=0x9fbfe014  SMBIOS=0x9f265000 
[    0.000000] efi: mem00: type=7, attr=0xf, range=[0x0000000000000000-0x0000000000087000) (0MB)
[    0.000000] efi: mem01: type=0, attr=0xf, range=[0x0000000000087000-0x0000000000088000) (0MB)
[    0.000000] efi: mem02: type=2, attr=0xf, range=[0x0000000000088000-0x0000000000089000) (0MB)
[    0.000000] efi: mem03: type=7, attr=0xf, range=[0x0000000000089000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem04: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem05: type=2, attr=0xf, range=[0x0000000001000000-0x0000000002656000) (22MB)
[    0.000000] efi: mem06: type=7, attr=0xf, range=[0x0000000002656000-0x000000003df18000) (952MB)
[    0.000000] efi: mem07: type=2, attr=0xf, range=[0x000000003df18000-0x0000000040000000) (32MB)
[    0.000000] efi: mem08: type=7, attr=0xf, range=[0x0000000040000000-0x000000006eef2000) (750MB)
[    0.000000] efi: mem09: type=2, attr=0xf, range=[0x000000006eef2000-0x0000000095d7e000) (622MB)
[    0.000000] efi: mem10: type=4, attr=0xf, range=[0x0000000095d7e000-0x0000000095d9e000) (0MB)
[    0.000000] efi: mem11: type=7, attr=0xf, range=[0x0000000095d9e000-0x000000009853d000) (39MB)
[    0.000000] efi: mem12: type=2, attr=0xf, range=[0x000000009853d000-0x0000000098663000) (1MB)
[    0.000000] efi: mem13: type=7, attr=0xf, range=[0x0000000098663000-0x0000000098666000) (0MB)
[    0.000000] efi: mem14: type=2, attr=0xf, range=[0x0000000098666000-0x0000000098667000) (0MB)
[    0.000000] efi: mem15: type=7, attr=0xf, range=[0x0000000098667000-0x0000000098669000) (0MB)
[    0.000000] efi: mem16: type=2, attr=0xf, range=[0x0000000098669000-0x000000009866b000) (0MB)
[    0.000000] efi: mem17: type=7, attr=0xf, range=[0x000000009866b000-0x000000009866d000) (0MB)
[    0.000000] efi: mem18: type=2, attr=0xf, range=[0x000000009866d000-0x000000009866e000) (0MB)
[    0.000000] efi: mem19: type=7, attr=0xf, range=[0x000000009866e000-0x000000009866f000) (0MB)
[    0.000000] efi: mem20: type=2, attr=0xf, range=[0x000000009866f000-0x0000000098670000) (0MB)
[    0.000000] efi: mem21: type=7, attr=0xf, range=[0x0000000098670000-0x0000000098672000) (0MB)
[    0.000000] efi: mem22: type=2, attr=0xf, range=[0x0000000098672000-0x0000000098775000) (1MB)
[    0.000000] efi: mem23: type=4, attr=0xf, range=[0x0000000098775000-0x00000000999c0000) (18MB)
[    0.000000] efi: mem24: type=3, attr=0xf, range=[0x00000000999c0000-0x00000000999d9000) (0MB)
[    0.000000] efi: mem25: type=4, attr=0xf, range=[0x00000000999d9000-0x0000000099dbc000) (3MB)
[    0.000000] efi: mem26: type=7, attr=0xf, range=[0x0000000099dbc000-0x0000000099dbd000) (0MB)
[    0.000000] efi: mem27: type=2, attr=0xf, range=[0x0000000099dbd000-0x0000000099dbf000) (0MB)
[    0.000000] efi: mem28: type=7, attr=0xf, range=[0x0000000099dbf000-0x0000000099e98000) (0MB)
[    0.000000] efi: mem29: type=1, attr=0xf, range=[0x0000000099e98000-0x0000000099fbf000) (1MB)
[    0.000000] efi: mem30: type=7, attr=0xf, range=[0x0000000099fbf000-0x000000009c87a000) (40MB)
[    0.000000] efi: mem31: type=4, attr=0xf, range=[0x000000009c87a000-0x000000009c87e000) (0MB)
[    0.000000] efi: mem32: type=7, attr=0xf, range=[0x000000009c87e000-0x000000009c9bb000) (1MB)
[    0.000000] efi: mem33: type=4, attr=0xf, range=[0x000000009c9bb000-0x000000009dfbf000) (22MB)
[    0.000000] efi: mem34: type=7, attr=0xf, range=[0x000000009dfbf000-0x000000009ead9000) (11MB)
[    0.000000] efi: mem35: type=3, attr=0xf, range=[0x000000009ead9000-0x000000009efbf000) (4MB)
[    0.000000] efi: mem36: type=5, attr=0x800000000000000f, range=[0x000000009efbf000-0x000000009f1bf000) (2MB)
[    0.000000] efi: mem37: type=6, attr=0x800000000000000f, range=[0x000000009f1bf000-0x000000009f4bf000) (3MB)
[    0.000000] efi: mem38: type=0, attr=0xf, range=[0x000000009f4bf000-0x000000009f8bf000) (4MB)
[    0.000000] efi: mem39: type=10, attr=0xf, range=[0x000000009f8bf000-0x000000009fbbf000) (3MB)
[    0.000000] efi: mem40: type=9, attr=0xf, range=[0x000000009fbbf000-0x000000009fbff000) (0MB)
[    0.000000] efi: mem41: type=4, attr=0xf, range=[0x000000009fbff000-0x000000009fc00000) (0MB)
[    0.000000] efi: mem42: type=7, attr=0xf, range=[0x0000000100000000-0x000000021f000000) (4592MB)
[    0.000000] efi: mem43: type=0, attr=0x0, range=[0x00000000000a0000-0x00000000000c0000) (0MB)
[    0.000000] efi: mem44: type=0, attr=0x0, range=[0x000000009fc00000-0x00000000e0000000) (1028MB)
[    0.000000] efi: mem45: type=11, attr=0x8000000000000001, range=[0x00000000f8000000-0x00000000fc000000) (64MB)
[    0.000000] efi: mem46: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem47: type=11, attr=0x8000000000000001, range=[0x00000000fec10000-0x00000000fec11000) (0MB)
[    0.000000] efi: mem48: type=11, attr=0x8000000000000001, range=[0x00000000fed80000-0x00000000fed81000) (0MB)
[    0.000000] efi: mem49: type=11, attr=0x8000000000000001, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem50: type=11, attr=0x8000000000000001, range=[0x00000000ff800000-0x0000000100000000) (8MB)
[    0.000000] esrt: Reserving ESRT space from 0x000000009f2685d8 to 0x000000009f268610.
[    0.000000] SMBIOS 2.8 present.
[    0.000000] DMI: HP HP 245 G5 Notebook PC/8305, BIOS F.23 12/27/2016
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x21f000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-through
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000000000 mask FF80000000 write-back
[    0.000000]   1 base 0080000000 mask FFE0000000 write-back
[    0.000000]   2 base 00FF800000 mask FFFF800000 write-protect
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] TOM2: 000000021f000000 aka 8688M
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x9fc00 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff9cdb40099000] 99000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x4e62e000, 0x4e62efff] PGTABLE
[    0.000000] BRK [0x4e62f000, 0x4e62ffff] PGTABLE
[    0.000000] BRK [0x4e630000, 0x4e630fff] PGTABLE
[    0.000000] BRK [0x4e631000, 0x4e631fff] PGTABLE
[    0.000000] BRK [0x4e632000, 0x4e632fff] PGTABLE
[    0.000000] BRK [0x4e633000, 0x4e633fff] PGTABLE
[    0.000000] Secure boot enabled
[    0.000000] RAMDISK: [mem 0x3df18000-0x3fffdfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 000000009fbfe014 00024 (v02 HPQOEM)
[    0.000000] ACPI: XSDT 000000009fbc8188 000E4 (v01 HPQOEM SLIC-MPC 00000001 HP   01000013)
[    0.000000] ACPI: FACP 000000009fbf9000 0010C (v05 HPQOEM SLIC-MPC 00000001 HP   00040000)
[    0.000000] ACPI: DSDT 000000009fbec000 08982 (v01 HPQOEM SLIC-MPC 00040000 ACPI 00040000)
[    0.000000] ACPI: FACS 000000009fb85000 00040
[    0.000000] ACPI: UEFI 000000009fbfd000 00236 (v01 HPQOEM 8305     00000001 HP   00040000)
[    0.000000] ACPI: MSDM 000000009fbfc000 00055 (v03 HPQOEM SLIC-MPC 00000001 HP   00040000)
[    0.000000] ACPI: ASF! 000000009fbfb000 000A5 (v32 HPQOEM 8305     00000001 HP   00040000)
[    0.000000] ACPI: BOOT 000000009fbfa000 00028 (v01 HPQOEM 8305     00000001 HP   00040000)
[    0.000000] ACPI: HPET 000000009fbf8000 00038 (v01 HPQOEM 8305     00000001 HP   00040000)
[    0.000000] ACPI: APIC 000000009fbf7000 00090 (v03 HPQOEM SLIC-MPC 00000001 HP   00040000)
[    0.000000] ACPI: MCFG 000000009fbf6000 0003C (v01 HPQOEM 8305     00000001 HP   00040000)
[    0.000000] ACPI: SPCR 000000009fbf5000 00050 (v01 HPQOEM 8305     00000001 HP   00040000)
[    0.000000] ACPI: UEFI 000000009fbeb000 00042 (v01 HPQOEM 8305     00000000 HP   00000000)
[    0.000000] ACPI: SSDT 000000009fbe5000 05CD8 (v01 HPQOEM 8305     00001000 INTL 20130117)
[    0.000000] ACPI: SSDT 000000009fbe4000 00CB4 (v01 HPQOEM 8305     00000001 AMD  00000001)
[    0.000000] ACPI: SSDT 000000009fbdf000 048A6 (v02 HPQOEM 8305     00000002 MSFT 04000000)
[    0.000000] ACPI: CRAT 000000009fbde000 003A8 (v01 HPQOEM 8305     00000001 HP   00000001)
[    0.000000] ACPI: VFCT 000000009fbcf000 0EC84 (v01 HPQOEM 8305     00000001 HP   31504F47)
[    0.000000] ACPI: SSDT 000000009fbce000 00482 (v01 HPQOEM 8305     00001000 INTL 20130117)
[    0.000000] ACPI: TPM2 000000009fbcd000 00034 (v03 HPQOEM 8305     00000002 HP   01000013)
[    0.000000] ACPI: SSDT 000000009fbcc000 00692 (v01 HPQOEM 8305     00000001 INTL 20130117)
[    0.000000] ACPI: SSDT 000000009fbcb000 00418 (v01 HPQOEM 8305     00000001 INTL 20130117)
[    0.000000] ACPI: SSDT 000000009fbc9000 013C2 (v01 HPQOEM 8305     00000001 INTL 20130117)
[    0.000000] ACPI: SSDT 000000009fbc6000 01138 (v01 HPQOEM 8305     00000001 INTL 20130117)
[    0.000000] ACPI: FPDT 000000009fbc5000 00044 (v01 HPQOEM SLIC-MPC 00000002 HP   01000013)
[    0.000000] ACPI: SSDT 000000009fbc4000 00FB4 (v01 HPQOEM 8305     00000001 INTL 20130117)
[    0.000000] ACPI: BGRT 000000009fbc3000 00038 (v01 HPQOEM 8305     00000001 HP   00040000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000021effffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x21efd7000-0x21effdfff]
[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 7135MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x21effffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00086fff]
[    0.000000]   node   0: [mem 0x00088000-0x0009ffff]
[    0.000000]   node   0: [mem 0x00100000-0x9efbefff]
[    0.000000]   node   0: [mem 0x9fbff000-0x9fbfffff]
[    0.000000]   node   0: [mem 0x100000000-0x21effffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x21effffff]
[    0.000000] On node 0 totalpages: 1826654
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 22 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 10111 pages used for memmap
[    0.000000]   DMA32 zone: 647104 pages, LIFO batch:31
[    0.000000]   Normal zone: 18368 pages used for memmap
[    0.000000]   Normal zone: 1175552 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 0, version 33, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x05] address[0xfec01000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 5, version 33, address 0xfec01000, GSI 24-55
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x10228210 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00087000-0x00087fff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000bffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000c0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x9853d000-0x9853dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x9854a000-0x9854afff]
[    0.000000] PM: Registered nosave memory: [mem 0x9854b000-0x9854bfff]
[    0.000000] PM: Registered nosave memory: [mem 0x98559000-0x98559fff]
[    0.000000] PM: Registered nosave memory: [mem 0x9efbf000-0x9f8befff]
[    0.000000] PM: Registered nosave memory: [mem 0x9f8bf000-0x9fbbefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9fbbf000-0x9fbfefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9fc00000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfec0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec10000-0xfec10fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec11000-0xfed7ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed80000-0xfed80fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed81000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xff7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff800000-0xffffffff]
[    0.000000] e820: [mem 0xe0000000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff9cdd5ec00000 s104920 r8192 d30248 u524288
[    0.000000] pcpu-alloc: s104920 r8192 d30248 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 1798089
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.6.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 4368048k/8896512k available (7328k kernel code, 1589896k absent, 449664k reserved, 6301k data, 1832k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:327936 nr_irqs:1000 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 29360128 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 1796.619 MHz processor
[    0.000101] Calibrating delay loop (skipped), value calculated using timer frequency.. 3593.23 BogoMIPS (lpj=1796619)
[    0.000109] pid_max: default: 32768 minimum: 301
[    0.009947] Security Framework initialized
[    0.009982] SELinux:  Initializing.
[    0.009998] SELinux:  Starting in permissive mode
[    0.010001] Yama: becoming mindful.
[    0.011394] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.016950] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.019621] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.019652] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.020249] Initializing cgroup subsys memory
[    0.020273] Initializing cgroup subsys devices
[    0.020277] Initializing cgroup subsys freezer
[    0.020281] Initializing cgroup subsys net_cls
[    0.020285] Initializing cgroup subsys blkio
[    0.020289] Initializing cgroup subsys perf_event
[    0.020293] Initializing cgroup subsys hugetlb
[    0.020296] Initializing cgroup subsys pids
[    0.020299] Initializing cgroup subsys net_prio
[    0.020369] tseg: 009fc00000
[    0.020375] CPU: Physical Processor ID: 0
[    0.020377] CPU: Processor Core ID: 0
[    0.030855] mce: CPU supports 6 MCE banks
[    0.030871] LVT offset 1 assigned for vector 0xf9
[    0.030885] Last level iTLB entries: 4KB 512, 2MB 8, 4MB 4
[    0.030888] Last level dTLB entries: 4KB 512, 2MB 256, 4MB 128
[    0.030890] tlb_flushall_shift: 6
[    0.030930] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.030933] FEATURE SPEC_CTRL Not Present
[    0.030935] FEATURE IBPB_SUPPORT Not Present
[    0.031263] Spectre V2 : Vulnerable: Retpoline without IBPB
[    0.032072] Freeing SMP alternatives: 24k freed
[    0.036527] ACPI: Core revision 20130517
[    0.055695] ACPI: All ACPI Tables successfully acquired
[    0.084671] ftrace: allocating 28072 entries in 110 pages
[    0.114829] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.124851] smpboot: CPU0: AMD E2-7110 APU with AMD Radeon R2 Graphics (fam: 16, model: 30, stepping: 01)
[    0.226854] Performance Events: AMD PMU driver.
[    0.226864] ... version:                0
[    0.226867] ... bit width:              48
[    0.226869] ... generic registers:      4
[    0.226871] ... value mask:             0000ffffffffffff
[    0.226874] ... max period:             00007fffffffffff
[    0.226876] ... fixed-purpose events:   0
[    0.226878] ... event mask:             000000000000000f
[    0.230055] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.230250] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
[    0.269532] Brought up 4 CPUs
[    0.269544] smpboot: Max logical packages: 1
[    0.269548] smpboot: Total of 4 processors activated (14372.95 BogoMIPS)
[    0.309921] node 0 initialised, 622226 pages in 39ms
[    0.310366] devtmpfs: initialized
[    0.316727] EVM: security.selinux
[    0.316730] EVM: security.ima
[    0.316732] EVM: security.capability
[    0.316937] PM: Registering ACPI NVS region [mem 0x9f8bf000-0x9fbbefff] (3145728 bytes)
[    0.319291] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.319298] pinctrl core: initialized pinctrl subsystem
[    0.319368] RTC time:  4:33:41, date: 07/17/18
[    0.319583] NET: Registered protocol family 16
[    0.320175] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.320180] ACPI: bus type PCI registered
[    0.320184] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.320348] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.320355] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.320367] PCI: Using configuration type 1 for base access
[    0.326708] ACPI: Added _OSI(Module Device)
[    0.326715] ACPI: Added _OSI(Processor Device)
[    0.326718] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.326720] ACPI: Added _OSI(Processor Aggregator Device)
[    0.329674] ACPI: EC: Look up EC in DSDT
[    0.333289] ACPI: Executed 1 blocks of module-level executable AML code
[    0.341644] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.386813] ACPI: Interpreter enabled
[    0.386863] ACPI: (supports S0 S3 S4 S5)
[    0.386867] ACPI: Using IOAPIC for interrupt routing
[    0.387195] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.387261] ACPI: Enabled 6 GPEs in block 00 to 1F
[    0.387938] [Firmware Bug]: ACPI: No _BQC method, cannot determine initial brightness
[    0.390024] [Firmware Bug]: ACPI: No _BQC method, cannot determine initial brightness
[    0.516767] ACPI: Power Resource [FN00] (on)
[    0.517807] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.517820] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.518226] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.518231] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.518438] acpi PNP0A08:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-3f] only partially covers this bridge
[    0.518674] PCI host bridge to bus 0000:00
[    0.518680] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.518685] pci_bus 0000:00: root bus resource [io  0x0000-0x0b1f window]
[    0.518690] pci_bus 0000:00: root bus resource [io  0x0b40-0x0cf7 window]
[    0.518694] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.518698] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.518702] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    0.518706] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.518710] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    0.518714] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    0.518718] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.518721] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.518725] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.518729] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.518733] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.518737] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.518740] pci_bus 0000:00: root bus resource [mem 0x000e8000-0x000ebfff window]
[    0.518744] pci_bus 0000:00: root bus resource [mem 0x000ec000-0x000effff window]
[    0.518748] pci_bus 0000:00: root bus resource [mem 0xe0000000-0xf7ffffff window]
[    0.518752] pci_bus 0000:00: root bus resource [mem 0xfc000000-0xfed3ffff window]
[    0.518756] pci_bus 0000:00: root bus resource [mem 0xfed45000-0xffffffff window]
[    0.518770] pci 0000:00:00.0: [1022:1566] type 00 class 0x060000
[    0.518933] pci 0000:00:01.0: [1002:9850] type 00 class 0x030000
[    0.518958] pci 0000:00:01.0: reg 0x10: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.518972] pci 0000:00:01.0: reg 0x18: [mem 0xf0000000-0xf07fffff 64bit pref]
[    0.518981] pci 0000:00:01.0: reg 0x20: [io  0x4000-0x40ff]
[    0.518991] pci 0000:00:01.0: reg 0x24: [mem 0xf0c00000-0xf0c3ffff]
[    0.519001] pci 0000:00:01.0: reg 0x30: [mem 0xfffe0000-0xffffffff pref]
[    0.519055] pci 0000:00:01.0: supports D1 D2
[    0.519059] pci 0000:00:01.0: PME# supported from D1 D2 D3hot
[    0.519204] pci 0000:00:01.1: [1002:9840] type 00 class 0x040300
[    0.519225] pci 0000:00:01.1: reg 0x10: [mem 0xf0c60000-0xf0c63fff 64bit]
[    0.519298] pci 0000:00:01.1: supports D1 D2
[    0.519409] pci 0000:00:02.0: [1022:156b] type 00 class 0x060000
[    0.519558] pci 0000:00:02.1: [1022:1439] type 01 class 0x060400
[    0.519644] pci 0000:00:02.1: PME# supported from D0 D3hot D3cold
[    0.519778] pci 0000:00:02.2: [1022:1439] type 01 class 0x060400
[    0.519865] pci 0000:00:02.2: PME# supported from D0 D3hot D3cold
[    0.521425] pci 0000:00:02.2: System wakeup disabled by ACPI
[    0.521505] pci 0000:00:02.3: [1022:1439] type 01 class 0x060400
[    0.521593] pci 0000:00:02.3: PME# supported from D0 D3hot D3cold
[    0.521665] pci 0000:00:02.3: System wakeup disabled by ACPI
[    0.521746] pci 0000:00:08.0: [1022:1537] type 00 class 0x108000
[    0.521765] pci 0000:00:08.0: reg 0x10: [mem 0xf0c40000-0xf0c5ffff 64bit pref]
[    0.521774] pci 0000:00:08.0: reg 0x18: [mem 0xf0900000-0xf09fffff]
[    0.521782] pci 0000:00:08.0: reg 0x1c: [mem 0xf0c6f000-0xf0c6ffff]
[    0.521796] pci 0000:00:08.0: reg 0x24: [mem 0xf0c6a000-0xf0c6bfff]
[    0.521949] pci 0000:00:10.0: [1022:7814] type 00 class 0x0c0330
[    0.521976] pci 0000:00:10.0: reg 0x10: [mem 0xf0c68000-0xf0c69fff 64bit]
[    0.522084] pci 0000:00:10.0: PME# supported from D0 D3hot D3cold
[    0.522153] pci 0000:00:10.0: System wakeup disabled by ACPI
[    0.522224] pci 0000:00:11.0: [1022:7804] type 00 class 0x010601
[    0.522249] pci 0000:00:11.0: reg 0x10: [io  0x4118-0x411f]
[    0.522260] pci 0000:00:11.0: reg 0x14: [io  0x4124-0x4127]
[    0.522271] pci 0000:00:11.0: reg 0x18: [io  0x4110-0x4117]
[    0.522281] pci 0000:00:11.0: reg 0x1c: [io  0x4120-0x4123]
[    0.522292] pci 0000:00:11.0: reg 0x20: [io  0x4100-0x410f]
[    0.522303] pci 0000:00:11.0: reg 0x24: [mem 0xf0c6c000-0xf0c6c3ff]
[    0.522349] pci 0000:00:11.0: PME# supported from D3hot
[    0.522561] pci 0000:00:12.0: [1022:7808] type 00 class 0x0c0320
[    0.522581] pci 0000:00:12.0: reg 0x10: [mem 0xf0c6e000-0xf0c6e0ff]
[    0.522662] pci 0000:00:12.0: supports D1 D2
[    0.522666] pci 0000:00:12.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.522726] pci 0000:00:12.0: System wakeup disabled by ACPI
[    0.522798] pci 0000:00:13.0: [1022:7808] type 00 class 0x0c0320
[    0.522817] pci 0000:00:13.0: reg 0x10: [mem 0xf0c6d000-0xf0c6d0ff]
[    0.522898] pci 0000:00:13.0: supports D1 D2
[    0.522902] pci 0000:00:13.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.522963] pci 0000:00:13.0: System wakeup disabled by ACPI
[    0.523030] pci 0000:00:14.0: [1022:780b] type 00 class 0x0c0500
[    0.523209] pci 0000:00:14.2: [1022:780d] type 00 class 0x040300
[    0.523232] pci 0000:00:14.2: reg 0x10: [mem 0xf0c64000-0xf0c67fff 64bit]
[    0.523314] pci 0000:00:14.2: PME# supported from D0 D3hot D3cold
[    0.523443] pci 0000:00:14.3: [1022:780e] type 00 class 0x060100
[    0.523631] pci 0000:00:18.0: [1022:1580] type 00 class 0x060000
[    0.523757] pci 0000:00:18.1: [1022:1581] type 00 class 0x060000
[    0.523877] pci 0000:00:18.2: [1022:1582] type 00 class 0x060000
[    0.523997] pci 0000:00:18.3: [1022:1583] type 00 class 0x060000
[    0.524124] pci 0000:00:18.4: [1022:1584] type 00 class 0x060000
[    0.524249] pci 0000:00:18.5: [1022:1585] type 00 class 0x060000
[    0.524478] pci 0000:00:02.1: PCI bridge to [bus 01]
[    0.524590] pci 0000:02:00.0: [10ec:8168] type 00 class 0x020000
[    0.524619] pci 0000:02:00.0: reg 0x10: [io  0x3000-0x30ff]
[    0.524650] pci 0000:02:00.0: reg 0x18: [mem 0xf0b04000-0xf0b04fff 64bit]
[    0.524670] pci 0000:02:00.0: reg 0x20: [mem 0xf0b00000-0xf0b03fff 64bit]
[    0.524772] pci 0000:02:00.0: supports D1 D2
[    0.524776] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.527306] pci 0000:00:02.2: PCI bridge to [bus 02]
[    0.527315] pci 0000:00:02.2:   bridge window [io  0x3000-0x3fff]
[    0.527321] pci 0000:00:02.2:   bridge window [mem 0xf0b00000-0xf0bfffff]
[    0.527485] pci 0000:03:00.0: [10ec:b723] type 00 class 0x028000
[    0.527566] pci 0000:03:00.0: reg 0x10: [io  0x2000-0x20ff]
[    0.527651] pci 0000:03:00.0: reg 0x18: [mem 0xf0a00000-0xf0a03fff 64bit]
[    0.527871] pci 0000:03:00.0: supports D1 D2
[    0.527875] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.530320] pci 0000:00:02.3: PCI bridge to [bus 03]
[    0.530329] pci 0000:00:02.3:   bridge window [io  0x2000-0x2fff]
[    0.530336] pci 0000:00:02.3:   bridge window [mem 0xf0a00000-0xf0afffff]
[    0.552656] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.552771] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.552898] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.553022] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.553124] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.553207] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.553303] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.553385] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 7 10 11 12 14 15) *0
[    0.553730] ACPI: IRQ 7 override to edge, high
[    0.554366] ACPI: EC: GPE = 0x3, I/O: command/status = 0x66, data = 0x62
[    0.554635] vgaarb: device added: PCI:0000:00:01.0,decodes=io+mem,owns=io+mem,locks=none
[    0.554646] vgaarb: loaded
[    0.554648] vgaarb: bridge control possible 0000:00:01.0
[    0.554828] SCSI subsystem initialized
[    0.554890] ACPI: bus type USB registered
[    0.554930] usbcore: registered new interface driver usbfs
[    0.554949] usbcore: registered new interface driver hub
[    0.554996] usbcore: registered new device driver usb
[    0.555185] EDAC MC: Ver: 3.0.0
[    0.555575] PCI: Using ACPI for IRQ routing
[    0.557415] PCI: pci_cache_line_size set to 64 bytes
[    0.557584] e820: reserve RAM buffer [mem 0x00087000-0x0008ffff]
[    0.557588] e820: reserve RAM buffer [mem 0x9853d018-0x9bffffff]
[    0.557591] e820: reserve RAM buffer [mem 0x9854b018-0x9bffffff]
[    0.557594] e820: reserve RAM buffer [mem 0x9efbf000-0x9fffffff]
[    0.557597] e820: reserve RAM buffer [mem 0x9fc00000-0x9fffffff]
[    0.557600] e820: reserve RAM buffer [mem 0x21f000000-0x21fffffff]
[    0.557829] NetLabel: Initializing
[    0.557833] NetLabel:  domain hash size = 128
[    0.557834] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.557868] NetLabel:  unlabeled traffic allowed by default
[    0.557948] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[    0.557954] hpet0: 3 comparators, 32-bit 14.318180 MHz counter
[    0.559980] amd_nb: Cannot enumerate AMD northbridges
[    0.560034] Switched to clocksource hpet
[    0.571236] pnp: PnP ACPI init
[    0.571272] ACPI: bus type PNP registered
[    0.571576] system 00:00: [mem 0xfec00000-0xfec01fff] could not be reserved
[    0.571581] system 00:00: [mem 0xfee00000-0xfee00fff] has been reserved
[    0.571586] system 00:00: [mem 0xff700000-0xff700fff] has been reserved
[    0.571593] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.571817] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.571894] pnp 00:02: Plug and Play ACPI device, IDs HPQ8001 PNP0303 (active)
[    0.571970] pnp 00:03: Plug and Play ACPI device, IDs ETD0711 ETD0000 PNP0f13 (active)
[    0.572075] system 00:04: [io  0x0400-0x04cf] could not be reserved
[    0.572080] system 00:04: [io  0x04d0-0x04d1] has been reserved
[    0.572084] system 00:04: [io  0x04d6] has been reserved
[    0.572088] system 00:04: [io  0x0680-0x06ff] has been reserved
[    0.572092] system 00:04: [io  0x077a] has been reserved
[    0.572096] system 00:04: [io  0x0c00-0x0c01] has been reserved
[    0.572100] system 00:04: [io  0x0c14] has been reserved
[    0.572104] system 00:04: [io  0x0c50-0x0c52] has been reserved
[    0.572108] system 00:04: [io  0x0c6c] has been reserved
[    0.572111] system 00:04: [io  0x0c6f] has been reserved
[    0.572115] system 00:04: [io  0x0cd0-0x0cdb] has been reserved
[    0.572119] system 00:04: [io  0x0840-0x0847] has been reserved
[    0.572124] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.572262] system 00:05: [mem 0x000e0000-0x000fffff] could not be reserved
[    0.572267] system 00:05: [mem 0xff800000-0xffffffff] has been reserved
[    0.572272] system 00:05: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.613785] pnp: PnP ACPI: found 6 devices
[    0.613789] ACPI: bus type PNP unregistered
[    0.622636] pci 0000:00:01.0: can't claim BAR 6 [mem 0xfffe0000-0xffffffff pref]: address conflict with reserved [mem 0xff800000-0xffffffff]
[    0.622654] pci 0000:00:02.1: bridge window [io  0x1000-0x0fff] to [bus 01] add_size 1000
[    0.622662] pci 0000:00:02.1: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 01] add_size 200000 add_align 100000
[    0.622667] pci 0000:00:02.1: bridge window [mem 0x00100000-0x000fffff] to [bus 01] add_size 200000 add_align 100000
[    0.622692] pci 0000:00:02.1: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.622697] pci 0000:00:02.1: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.622701] pci 0000:00:02.1: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.622706] pci 0000:00:02.1: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.622711] pci 0000:00:02.1: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.622715] pci 0000:00:02.1: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.622732] pci 0000:00:02.1: BAR 14: assigned [mem 0xf0d00000-0xf0efffff]
[    0.622758] pci 0000:00:02.1: BAR 15: assigned [mem 0xf0f00000-0xf10fffff 64bit pref]
[    0.622769] pci 0000:00:01.0: BAR 6: assigned [mem 0xf0800000-0xf081ffff pref]
[    0.622775] pci 0000:00:02.1: BAR 13: assigned [io  0x1000-0x1fff]
[    0.622781] pci 0000:00:02.1: PCI bridge to [bus 01]
[    0.622786] pci 0000:00:02.1:   bridge window [io  0x1000-0x1fff]
[    0.622793] pci 0000:00:02.1:   bridge window [mem 0xf0d00000-0xf0efffff]
[    0.622799] pci 0000:00:02.1:   bridge window [mem 0xf0f00000-0xf10fffff 64bit pref]
[    0.622807] pci 0000:00:02.2: PCI bridge to [bus 02]
[    0.622811] pci 0000:00:02.2:   bridge window [io  0x3000-0x3fff]
[    0.622817] pci 0000:00:02.2:   bridge window [mem 0xf0b00000-0xf0bfffff]
[    0.622827] pci 0000:00:02.3: PCI bridge to [bus 03]
[    0.622831] pci 0000:00:02.3:   bridge window [io  0x2000-0x2fff]
[    0.622838] pci 0000:00:02.3:   bridge window [mem 0xf0a00000-0xf0afffff]
[    0.622851] pci_bus 0000:00: resource 4 [io  0x0000-0x0b1f window]
[    0.622854] pci_bus 0000:00: resource 5 [io  0x0b40-0x0cf7 window]
[    0.622858] pci_bus 0000:00: resource 6 [io  0x0d00-0xffff window]
[    0.622862] pci_bus 0000:00: resource 7 [mem 0x000a0000-0x000bffff window]
[    0.622866] pci_bus 0000:00: resource 8 [mem 0x000c0000-0x000c3fff window]
[    0.622870] pci_bus 0000:00: resource 9 [mem 0x000c4000-0x000c7fff window]
[    0.622873] pci_bus 0000:00: resource 10 [mem 0x000c8000-0x000cbfff window]
[    0.622877] pci_bus 0000:00: resource 11 [mem 0x000cc000-0x000cffff window]
[    0.622881] pci_bus 0000:00: resource 12 [mem 0x000d0000-0x000d3fff window]
[    0.622884] pci_bus 0000:00: resource 13 [mem 0x000d4000-0x000d7fff window]
[    0.622888] pci_bus 0000:00: resource 14 [mem 0x000d8000-0x000dbfff window]
[    0.622892] pci_bus 0000:00: resource 15 [mem 0x000dc000-0x000dffff window]
[    0.622895] pci_bus 0000:00: resource 16 [mem 0x000e0000-0x000e3fff window]
[    0.622899] pci_bus 0000:00: resource 17 [mem 0x000e4000-0x000e7fff window]
[    0.622903] pci_bus 0000:00: resource 18 [mem 0x000e8000-0x000ebfff window]
[    0.622906] pci_bus 0000:00: resource 19 [mem 0x000ec000-0x000effff window]
[    0.622910] pci_bus 0000:00: resource 20 [mem 0xe0000000-0xf7ffffff window]
[    0.622914] pci_bus 0000:00: resource 21 [mem 0xfc000000-0xfed3ffff window]
[    0.622918] pci_bus 0000:00: resource 22 [mem 0xfed45000-0xffffffff window]
[    0.622922] pci_bus 0000:01: resource 0 [io  0x1000-0x1fff]
[    0.622925] pci_bus 0000:01: resource 1 [mem 0xf0d00000-0xf0efffff]
[    0.622929] pci_bus 0000:01: resource 2 [mem 0xf0f00000-0xf10fffff 64bit pref]
[    0.622933] pci_bus 0000:02: resource 0 [io  0x3000-0x3fff]
[    0.622937] pci_bus 0000:02: resource 1 [mem 0xf0b00000-0xf0bfffff]
[    0.622941] pci_bus 0000:03: resource 0 [io  0x2000-0x2fff]
[    0.622945] pci_bus 0000:03: resource 1 [mem 0xf0a00000-0xf0afffff]
[    0.623002] NET: Registered protocol family 2
[    0.623470] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.623804] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.624150] TCP: Hash tables configured (established 65536 bind 65536)
[    0.624212] TCP: reno registered
[    0.624239] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.624301] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.624465] NET: Registered protocol family 1
[    0.624504] pci 0000:00:01.0: Boot video device
[    0.630951] PCI: CLS 64 bytes, default 64
[    0.631098] Unpacking initramfs...
[    1.499163] Freeing initrd memory: 33688k freed
[    1.512571] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.512584] software IO TLB [mem 0x91d7e000-0x95d7e000] (64MB) mapped at [ffff9cdbd1d7e000-ffff9cdbd5d7dfff]
[    1.512675] perf: AMD NB counters detected
[    1.512680] perf: AMD LLC counters detected
[    1.512776] LVT offset 0 assigned for vector 0x400
[    1.512813] perf: AMD IBS detected (0x000000ff)
[    1.512849] Simple Boot Flag at 0x44 set to 0x1
[    1.513974] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    1.514101] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    1.514705] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    1.514742] Initialise system trusted keyring
[    1.514790] audit: initializing netlink socket (disabled)
[    1.514814] type=2000 audit(1531802022.378:1): initialized
[    1.564445] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.564450] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.567610] zpool: loaded
[    1.567616] zbud: loaded
[    1.567982] VFS: Disk quotas dquot_6.5.2
[    1.568070] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.568455] msgmni has been set to 13557
[    1.568560] Key type big_key registered
[    1.568565] SELinux:  Registering netfilter hooks
[    1.569891] NET: Registered protocol family 38
[    1.569904] Key type asymmetric registered
[    1.569909] Asymmetric key parser 'x509' registered
[    1.569977] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.570047] io scheduler noop registered
[    1.570054] io scheduler deadline registered (default)
[    1.570112] io scheduler cfq registered
[    1.570119] io scheduler mq-deadline registered
[    1.570124] io scheduler kyber registered
[    1.570572] pcieport 0000:00:02.1: irq 25 for MSI/MSI-X
[    1.570812] pcieport 0000:00:02.2: irq 27 for MSI/MSI-X
[    1.571014] pcieport 0000:00:02.3: irq 29 for MSI/MSI-X
[    1.571175] pcieport 0000:00:02.1: Signaling PME through PCIe PME interrupt
[    1.571182] pcie_pme 0000:00:02.1:pcie001: service driver pcie_pme loaded
[    1.571215] pcieport 0000:00:02.2: Signaling PME through PCIe PME interrupt
[    1.571219] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    1.571225] pcie_pme 0000:00:02.2:pcie001: service driver pcie_pme loaded
[    1.571254] pcieport 0000:00:02.3: Signaling PME through PCIe PME interrupt
[    1.571258] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    1.571264] pcie_pme 0000:00:02.3:pcie001: service driver pcie_pme loaded
[    1.571297] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.571322] pciehp 0000:00:02.1:pcie004: Slot #0 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[    1.571366] pciehp 0000:00:02.1:pcie004: service driver pciehp loaded
[    1.571376] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.571585] efifb: probing for efifb
[    1.571616] efifb: framebuffer at 0xe0000000, mapped to 0xffffbf6601000000, using 4224k, total 4224k
[    1.571619] efifb: mode is 1366x768x32, linelength=5632, pages=1
[    1.571621] efifb: scrolling: redraw
[    1.571625] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    1.577510] Console: switching to colour frame buffer device 170x48
[    1.582743] fb0: EFI VGA frame buffer device
[    1.844007] ACPI: AC Adapter [AC] (off-line)
[    1.844165] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    1.844172] ACPI: Power Button [PWRB]
[    1.844283] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input1
[    1.844343] ACPI: Lid Switch [LID]
[    1.844423] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    1.844427] ACPI: Power Button [PWRF]
[    1.844601] ACPI: acpi_idle registered with cpuidle
[    1.845835] thermal LNXTHERM:00: registered as thermal_zone0
[    1.845839] ACPI: Thermal Zone [TZ0] (56 C)
[    1.847687] thermal LNXTHERM:01: registered as thermal_zone1
[    1.847691] ACPI: Thermal Zone [TZ1] (0 C)
[    1.847762] GHES: HEST is not enabled!
[    1.847959] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.848993] Non-volatile memory driver v1.3
[    1.849111] Linux agpgart interface v0.103
[    1.860205] crash memory driver: version 1.1
[    1.860344] rdac: device handler registered
[    1.860409] hp_sw: device handler registered
[    1.860414] emc: device handler registered
[    1.860440] ACPI: Battery Slot [BAT0] (battery present)
[    1.860484] alua: device handler registered
[    1.860569] libphy: Fixed MDIO Bus: probed
[    1.860660] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.860669] ehci-pci: EHCI PCI platform driver
[    1.860849] ehci-pci 0000:00:12.0: EHCI Host Controller
[    1.860956] ehci-pci 0000:00:12.0: new USB bus registered, assigned bus number 1
[    1.860966] ehci-pci 0000:00:12.0: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    1.860978] ehci-pci 0000:00:12.0: debug port 2
[    1.861061] ehci-pci 0000:00:12.0: irq 18, io mem 0xf0c6e000
[    1.867233] ehci-pci 0000:00:12.0: USB 2.0 started, EHCI 1.00
[    1.867571] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.867576] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.867580] usb usb1: Product: EHCI Host Controller
[    1.867584] usb usb1: Manufacturer: Linux 3.10.0-862.6.3.el7.x86_64 ehci_hcd
[    1.867587] usb usb1: SerialNumber: 0000:00:12.0
[    1.867918] hub 1-0:1.0: USB hub found
[    1.867945] hub 1-0:1.0: 2 ports detected
[    1.868439] ehci-pci 0000:00:13.0: EHCI Host Controller
[    1.868582] ehci-pci 0000:00:13.0: new USB bus registered, assigned bus number 2
[    1.868591] ehci-pci 0000:00:13.0: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    1.868603] ehci-pci 0000:00:13.0: debug port 2
[    1.868654] ehci-pci 0000:00:13.0: irq 18, io mem 0xf0c6d000
[    1.874084] ehci-pci 0000:00:13.0: USB 2.0 started, EHCI 1.00
[    1.874309] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.874314] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.874318] usb usb2: Product: EHCI Host Controller
[    1.874322] usb usb2: Manufacturer: Linux 3.10.0-862.6.3.el7.x86_64 ehci_hcd
[    1.874325] usb usb2: SerialNumber: 0000:00:13.0
[    1.874574] hub 2-0:1.0: USB hub found
[    1.874615] hub 2-0:1.0: 2 ports detected
[    1.874847] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.874857] ohci-pci: OHCI PCI platform driver
[    1.874887] uhci_hcd: USB Universal Host Controller Interface driver
[    1.875073] xhci_hcd 0000:00:10.0: xHCI Host Controller
[    1.875178] xhci_hcd 0000:00:10.0: new USB bus registered, assigned bus number 3
[    1.875388] xhci_hcd 0000:00:10.0: hcc params 0x014040c3 hci version 0x100 quirks 0x00000410
[    1.875440] xhci_hcd 0000:00:10.0: irq 30 for MSI/MSI-X
[    1.875451] xhci_hcd 0000:00:10.0: irq 31 for MSI/MSI-X
[    1.875461] xhci_hcd 0000:00:10.0: irq 32 for MSI/MSI-X
[    1.875471] xhci_hcd 0000:00:10.0: irq 33 for MSI/MSI-X
[    1.875484] xhci_hcd 0000:00:10.0: irq 34 for MSI/MSI-X
[    1.875648] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    1.875652] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.875656] usb usb3: Product: xHCI Host Controller
[    1.875659] usb usb3: Manufacturer: Linux 3.10.0-862.6.3.el7.x86_64 xhci-hcd
[    1.875662] usb usb3: SerialNumber: 0000:00:10.0
[    1.875874] hub 3-0:1.0: USB hub found
[    1.875890] hub 3-0:1.0: 2 ports detected
[    1.876105] xhci_hcd 0000:00:10.0: xHCI Host Controller
[    1.876211] xhci_hcd 0000:00:10.0: new USB bus registered, assigned bus number 4
[    1.878775] usb usb4: We don't know the algorithms for LPM for this host, disabling LPM.
[    1.878818] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    1.878823] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.878826] usb usb4: Product: xHCI Host Controller
[    1.878830] usb usb4: Manufacturer: Linux 3.10.0-862.6.3.el7.x86_64 xhci-hcd
[    1.878833] usb usb4: SerialNumber: 0000:00:10.0
[    1.879054] hub 4-0:1.0: USB hub found
[    1.879070] hub 4-0:1.0: 2 ports detected
[    1.879314] usbcore: registered new interface driver usbserial
[    1.879329] usbcore: registered new interface driver usbserial_generic
[    1.879343] usbserial: USB Serial support registered for generic
[    1.879409] i8042: PNP: PS/2 Controller [PNP0303:KBC0,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.886900] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.886909] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.887134] mousedev: PS/2 mouse device common for all mice
[    1.887527] rtc_cmos 00:01: RTC can wake from S4
[    1.887689] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    1.887722] rtc_cmos 00:01: alarms up to one month, 114 bytes nvram, hpet irqs
[    1.887962] cpuidle: using governor menu
[    1.888441] EFI Variables Facility v0.08 2004-May-17
[    1.892107] random: fast init done
[    1.894990] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    1.915241] hidraw: raw HID events driver (C) Jiri Kosina
[    1.915510] usbcore: registered new interface driver usbhid
[    1.915513] usbhid: USB HID core driver
[    1.915689] drop_monitor: Initializing network drop monitor service
[    1.915816] TCP: cubic registered
[    1.915825] Initializing XFRM netlink socket
[    1.916085] NET: Registered protocol family 10
[    1.916548] NET: Registered protocol family 17
[    1.916559] mpls_gso: MPLS GSO support
[    1.917056] microcode: CPU0: patch_level=0x07030105
[    1.917090] microcode: CPU1: patch_level=0x07030105
[    1.917107] microcode: CPU2: patch_level=0x07030105
[    1.917139] microcode: CPU3: patch_level=0x07030105
[    1.917221] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.917492] Loading compiled-in X.509 certificates
[    1.917537] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.917564] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.918867] Loaded X.509 cert 'CentOS Linux kernel signing key: 9c60a120c63021905df0d4154a9eb19a6ce13cfa'
[    1.922073] EFI: Loaded cert 'Microsoft Windows Production PCA 2011: a92902398e16c49778cd90f99e4f9ae17c55af53' linked to '.system_keyring'
[    1.922119] EFI: Loaded cert 'Microsoft Corporation UEFI CA 2011: 13adbf4309bd82709c8cd54f316ed522988a1bd4' linked to '.system_keyring'
[    1.922151] EFI: Loaded cert 'Hewlett-Packard Company: HP UEFI Secure Boot 2013 DB key: 1d7cf2c2b92673f69c8ee1ec7063967ab9b62bec' linked to '.system_keyring'
[    1.922348] EFI: Loaded cert 'Red Hat Inc.: 1ff96dd8d1b2327228c04b03a772dbb2dbb79b1f' linked to '.system_keyring'
[    1.923856] registered taskstats version 1
[    1.928532] Key type trusted registered
[    1.932415] Key type encrypted registered
[    1.932456] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.933166]   Magic number: 10:733:565
[    1.933357] rtc_cmos 00:01: setting system clock to 2018-07-17 04:33:43 UTC (1531802023)
[    1.935669] Freeing unused kernel memory: 1832k freed
[    1.936273] Write protecting the kernel read-only data: 12288k
[    1.941033] Freeing unused kernel memory: 852k freed
[    1.944866] Freeing unused kernel memory: 680k freed
[    1.983285] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.983727] systemd[1]: Detected architecture x86-64.
[    1.983734] systemd[1]: Running in initial RAM disk.
[    1.983790] systemd[1]: Set hostname to <localhost.localdomain>.
[    2.049969] systemd[1]: Reached target Timers.
[    2.049994] systemd[1]: Starting Timers.
[    2.050391] systemd[1]: Created slice Root Slice.
[    2.050410] systemd[1]: Starting Root Slice.
[    2.050485] systemd[1]: Listening on udev Kernel Socket.
[    2.050505] systemd[1]: Starting udev Kernel Socket.
[    2.050671] systemd[1]: Created slice System Slice.
[    2.050692] systemd[1]: Starting System Slice.
[    2.050773] systemd[1]: Listening on udev Control Socket.
[    2.050791] systemd[1]: Starting udev Control Socket.
[    2.050819] systemd[1]: Reached target Slices.
[    2.050837] systemd[1]: Starting Slices.
[    2.050864] systemd[1]: Reached target Local File Systems.
[    2.050882] systemd[1]: Starting Local File Systems.
[    2.050993] systemd[1]: Listening on Journal Socket.
[    2.051013] systemd[1]: Starting Journal Socket.
[    2.052181] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    2.053259] systemd[1]: Starting Setup Virtual Console...
[    2.054363] systemd[1]: Starting Journal Service...
[    2.056086] systemd[1]: Starting dracut cmdline hook...
[    2.057381] systemd[1]: Starting Apply Kernel Variables...
[    2.057455] systemd[1]: Reached target Sockets.
[    2.057496] systemd[1]: Starting Sockets.
[    2.057546] systemd[1]: Reached target Swap.
[    2.057566] systemd[1]: Starting Swap.
[    2.058701] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    2.064848] systemd[1]: Started Apply Kernel Variables.
[    2.066616] systemd[1]: Starting Create Static Device Nodes in /dev...
[    2.074892] systemd[1]: Started Create Static Device Nodes in /dev.
[    2.114940] systemd[1]: Started Journal Service.
[    2.171078] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    2.181087] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    2.288689] usb 1-1: New USB device found, idVendor=0438, idProduct=7900
[    2.288698] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.289119] hub 1-1:1.0: USB hub found
[    2.289284] hub 1-1:1.0: 4 ports detected
[    2.297654] usb 2-1: New USB device found, idVendor=0438, idProduct=7900
[    2.297663] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.298099] hub 2-1:1.0: USB hub found
[    2.298250] hub 2-1:1.0: 4 ports detected
[    2.317829] device-mapper: uevent: version 1.0.3
[    2.317997] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    2.462797] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    2.462820] r8169 0000:02:00.0: can't disable ASPM; OS doesn't have ASPM control
[    2.466127] r8169 0000:02:00.0: irq 36 for MSI/MSI-X
[    2.466814] r8169 0000:02:00.0 eth0: RTL8168h/8111h at 0xffffbf6600c82000, 40:b0:34:0c:14:d0, XID 14100800 IRQ 36
[    2.466820] r8169 0000:02:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    2.503615] libata version 3.00 loaded.
[    2.507447] psmouse serio1: elantech: unknown hardware version, aborting...
[    2.514366] tsc: Refined TSC clocksource calibration: 1796.629 MHz
[    2.514948] Switched to clocksource tsc
[    2.550590] ahci 0000:00:11.0: version 3.0
[    2.550885] ahci 0000:00:11.0: AHCI 0001.0300 32 slots 1 ports 6 Gbps 0x1 impl SATA mode
[    2.550891] ahci 0000:00:11.0: flags: 64bit ncq sntf ilck pm led clo pmp fbs pio slum part 
[    2.573160] usb 1-1.4: new high-speed USB device number 3 using ehci-pci
[    2.574062] usb 2-1.1: new full-speed USB device number 3 using ehci-pci
[    2.617363] scsi host0: ahci
[    2.617509] ata1: SATA max UDMA/133 abar m1024@0xf0c6c000 port 0xf0c6c100 irq 19
[    2.663083] usb 2-1.1: New USB device found, idVendor=0bda, idProduct=b008
[    2.663093] usb 2-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.663098] usb 2-1.1: Product: Bluetooth Radio 
[    2.663102] usb 2-1.1: Manufacturer: Realtek 
[    2.663106] usb 2-1.1: SerialNumber: 00e04c000001
[    2.679993] usb 1-1.4: New USB device found, idVendor=04f2, idProduct=b56c
[    2.680002] usb 1-1.4: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    2.680007] usb 1-1.4: Product: HP TrueVision HD
[    2.680010] usb 1-1.4: Manufacturer: Generic
[    2.680014] usb 1-1.4: SerialNumber: 200901010001
[    2.809729] input: PS/2 Elantech Touchpad as /devices/platform/i8042/serio1/input/input4
[    3.077094] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    3.077660] ata1.00: ATA-9: WDC WD5000LPLX-60ZNTT1, 02.01A02, max UDMA/133
[    3.077666] ata1.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    3.078285] ata1.00: configured for UDMA/133
[    3.078507] scsi 0:0:0:0: Direct-Access     ATA      WDC WD5000LPLX-6 1A02 PQ: 0 ANSI: 5
[    3.855662] [drm] radeon kernel modesetting enabled.
[    3.861741] AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
[    3.861747] AMD IOMMUv2 functionality not available on this system
[    3.880886] Found CRAT image with size=936
[    3.880894] Parsing CRAT table with 1 nodes
[    3.880898] Found CU entry in CRAT table with proximity_domain=0 caps=0
[    3.880900] CU CPU: cores=4 id_base=0
[    3.880902] Found memory entry in CRAT table with proximity_domain=0
[    3.880905] Found memory entry in CRAT table with proximity_domain=0
[    3.880907] Found cache entry in CRAT table with processor_id=0
[    3.880909] Found cache entry in CRAT table with processor_id=0
[    3.880912] Found cache entry in CRAT table with processor_id=0
[    3.880914] Found cache entry in CRAT table with processor_id=1
[    3.880916] Found cache entry in CRAT table with processor_id=1
[    3.880918] Found cache entry in CRAT table with processor_id=1
[    3.880920] Found cache entry in CRAT table with processor_id=2
[    3.880922] Found cache entry in CRAT table with processor_id=2
[    3.880923] Found cache entry in CRAT table with processor_id=2
[    3.880925] Found cache entry in CRAT table with processor_id=3
[    3.880927] Found cache entry in CRAT table with processor_id=3
[    3.880929] Found cache entry in CRAT table with processor_id=3
[    3.880931] Creating topology SYSFS entries
[    3.880967] Finished initializing topology ret=0
[    3.880998] kfd kfd: Initialized module
[    3.881462] checking generic (e0000000 420000) vs hw (e0000000 10000000)
[    3.881466] fb: conflicting fb hw usage radeondrmfb vs EFI VGA - removing generic driver
[    3.881500] Console: switching to colour dummy device 80x25
[    3.882108] [drm] initializing kernel modesetting (MULLINS 0x1002:0x9850 0x103C:0x8305 0x40).
[    3.882139] [drm] doorbell mmio base: 0xF0000000
[    3.882142] [drm] doorbell mmio size: 8388608
[    3.882184] ATOM BIOS: AMD
[    3.882320] radeon 0000:00:01.0: VRAM: 1024M 0x0000000000000000 - 0x000000003FFFFFFF (1024M used)
[    3.882325] radeon 0000:00:01.0: GTT: 2048M 0x0000000040000000 - 0x00000000BFFFFFFF
[    3.882328] [drm] Detected VRAM RAM=1024M, BAR=256M
[    3.882331] [drm] RAM width 128bits DDR
[    3.882438] [TTM] Zone  kernel: Available graphics memory: 3472274 kiB
[    3.882441] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    3.882444] [TTM] Initializing pool allocator
[    3.882454] [TTM] Initializing DMA pool allocator
[    3.882493] [drm] radeon: 1024M of VRAM memory ready
[    3.882496] [drm] radeon: 2048M of GTT memory ready.
[    3.882514] [drm] Loading mullins Microcode
[    3.882768] [drm] Internal thermal controller without fan control
[    3.883707] [drm] radeon: dpm initialized
[    3.883891] [drm] Found UVD firmware Version: 1.64 Family ID: 9
[    3.886236] [drm] Found VCE firmware/feedback version 40.2.2 / 15!
[    3.886266] [drm] GART: num cpu pages 524288, num gpu pages 524288
[    3.888460] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    3.888473] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    3.888585] sd 0:0:0:0: [sda] Write Protect is off
[    3.888591] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    3.888642] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.927863] [drm] PCIE GART of 2048M enabled (table at 0x000000000030E000).
[    3.928148] radeon 0000:00:01.0: WB enabled
[    3.928178] radeon 0000:00:01.0: fence driver on ring 0 use gpu addr 0x0000000040000c00 and cpu addr 0xffff9cdd508b9c00
[    3.928183] radeon 0000:00:01.0: fence driver on ring 1 use gpu addr 0x0000000040000c04 and cpu addr 0xffff9cdd508b9c04
[    3.928188] radeon 0000:00:01.0: fence driver on ring 2 use gpu addr 0x0000000040000c08 and cpu addr 0xffff9cdd508b9c08
[    3.928192] radeon 0000:00:01.0: fence driver on ring 3 use gpu addr 0x0000000040000c0c and cpu addr 0xffff9cdd508b9c0c
[    3.928196] radeon 0000:00:01.0: fence driver on ring 4 use gpu addr 0x0000000040000c10 and cpu addr 0xffff9cdd508b9c10
[    3.928797] radeon 0000:00:01.0: fence driver on ring 5 use gpu addr 0x0000000000078d30 and cpu addr 0xffffbf6601838d30
[    3.929033] radeon 0000:00:01.0: fence driver on ring 6 use gpu addr 0x0000000040000c18 and cpu addr 0xffff9cdd508b9c18
[    3.929037] radeon 0000:00:01.0: fence driver on ring 7 use gpu addr 0x0000000040000c1c and cpu addr 0xffff9cdd508b9c1c
[    3.929042] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    3.929044] [drm] Driver supports precise vblank timestamp query.
[    3.929097] radeon 0000:00:01.0: irq 38 for MSI/MSI-X
[    3.929120] radeon 0000:00:01.0: radeon: using MSI.
[    3.929158] [drm] radeon: irq initialized.
[    3.933345] [drm] ring test on 0 succeeded in 2 usecs
[    3.933443] [drm] ring test on 1 succeeded in 2 usecs
[    3.933465] [drm] ring test on 2 succeeded in 2 usecs
[    3.933686] [drm] ring test on 3 succeeded in 4 usecs
[    3.933695] [drm] ring test on 4 succeeded in 4 usecs
[    3.959760] [drm] ring test on 5 succeeded in 2 usecs
[    3.959781] [drm] UVD initialized successfully.
[    3.963732]  sda: sda1 sda2 sda3 sda4 sda5 sda6 sda7
[    3.964902] sd 0:0:0:0: [sda] Attached SCSI disk
[    4.069902] [drm] ring test on 6 succeeded in 13 usecs
[    4.069918] [drm] ring test on 7 succeeded in 2 usecs
[    4.069921] [drm] VCE initialized successfully.
[    4.073123] [drm] ib test on ring 0 succeeded in 0 usecs
[    4.574281] [drm] ib test on ring 1 succeeded in 0 usecs
[    5.075307] [drm] ib test on ring 2 succeeded in 0 usecs
[    5.075395] [drm] ib test on ring 3 succeeded in 0 usecs
[    5.075479] [drm] ib test on ring 4 succeeded in 0 usecs
[    5.576267] [drm] ib test on ring 5 succeeded
[    5.576919] [drm] ib test on ring 6 succeeded
[    5.577363] [drm] ib test on ring 7 succeeded
[    5.939311] [drm] radeon atom DIG backlight initialized
[    5.939319] [drm] Radeon Display Connectors
[    5.939322] [drm] Connector 0:
[    5.939324] [drm]   eDP-1
[    5.939326] [drm]   HPD1
[    5.939330] [drm]   DDC: 0x6530 0x6530 0x6534 0x6534 0x6538 0x6538 0x653c 0x653c
[    5.939332] [drm]   Encoders:
[    5.939334] [drm]     LCD1: INTERNAL_UNIPHY
[    5.939336] [drm] Connector 1:
[    5.939338] [drm]   HDMI-A-1
[    5.939340] [drm]   HPD2
[    5.939343] [drm]   DDC: 0x6540 0x6540 0x6544 0x6544 0x6548 0x6548 0x654c 0x654c
[    5.939345] [drm]   Encoders:
[    5.939346] [drm]     DFP1: INTERNAL_UNIPHY
[    5.939348] [drm] Connector 2:
[    5.939350] [drm]   VGA-1
[    5.939353] [drm]   DDC: 0x65c0 0x65c0 0x65c4 0x65c4 0x65c8 0x65c8 0x65cc 0x65cc
[    5.939355] [drm]   Encoders:
[    5.939357] [drm]     CRT1: INTERNAL_KLDSCP_DAC1
[    6.064985] [drm] fb mappable at 0xE0722000
[    6.064994] [drm] vram apper at 0xE0000000
[    6.064996] [drm] size 4325376
[    6.064999] [drm] fb depth is 24
[    6.065001] [drm]    pitch is 5632
[    6.065224] fbcon: radeondrmfb (fb0) is primary device
[    6.286181] Console: switching to colour frame buffer device 170x48
[    6.291874] radeon 0000:00:01.0: fb0: radeondrmfb frame buffer device
[    6.307546] kfd kfd: DID 9850 is missing in supported_devices
[    6.307555] kfd kfd: kgd2kfd_probe failed
[    6.307630] [drm] Initialized radeon 2.50.0 20080528 for 0000:00:01.0 on minor 0
[    6.814975] random: crng init done
[    7.006193] SGI XFS with ACLs, security attributes, no debug enabled
[    7.015368] XFS (dm-0): Mounting V5 Filesystem
[    7.095235] XFS (dm-0): Ending clean mount
[    7.887533] systemd-journald[105]: Received SIGTERM from PID 1 (systemd).
[    8.385587] type=1404 audit(1531802029.951:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    8.471972] SELinux: 2048 avtab hash slots, 106479 rules.
[    8.562002] SELinux: 2048 avtab hash slots, 106479 rules.
[    8.624755] SELinux:  8 users, 14 roles, 5009 types, 310 bools, 1 sens, 1024 cats
[    8.624764] SELinux:  97 classes, 106479 rules
[    8.633423] SELinux:  Completing initialization.
[    8.633432] SELinux:  Setting up existing superblocks.
[    8.646250] type=1403 audit(1531802030.212:3): policy loaded auid=4294967295 ses=4294967295
[    8.654109] systemd[1]: Successfully loaded SELinux policy in 279.482ms.
[    8.781928] systemd[1]: RTC configured in localtime, applying delta of -240 minutes to system time.
[    9.079028] ip_tables: (C) 2000-2006 Netfilter Core Team
[    9.079129] systemd[1]: Inserted module 'ip_tables'
[    9.125268] systemd[1]: Relabelled /dev and /run in 41.537ms.
[   11.233451] systemd-journald[490]: Received request to flush runtime journal from PID 1
[   15.056019] acpi-cpufreq: overriding BIOS provided _PSD data
[   15.141343] ccp 0000:00:08.0: 4 command queues available
[   15.141390] ccp 0000:00:08.0: irq 39 for MSI/MSI-X
[   15.141402] ccp 0000:00:08.0: irq 40 for MSI/MSI-X
[   15.141828] ccp 0000:00:08.0: enabled
[   15.221446] piix4_smbus 0000:00:14.0: SMBus Host Controller at 0xb00, revision 0
[   15.221455] piix4_smbus 0000:00:14.0: Using register 0x2e for SMBus port selection
[   15.258253] Initializing HPQ6001 module
[   15.258397] input: HP Wireless hotkeys as /devices/virtual/input/input5
[   15.291508] ACPI: Video Device [VGA] (multi-head: yes  rom: no  post: no)
[   15.298020] tpm_crb MSFT0101:00: can't request region for resource [mem 0x9fbba000-0x9fbbdfff]
[   15.298042] tpm_crb: probe of MSFT0101:00 failed with error -16
[   15.312533] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input6
[   15.345338] wmi: Mapper loaded
[   15.449942] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   15.483333] piix4_smbus 0000:00:14.0: Auxiliary SMBus Host Controller at 0xb20
[   15.492918] input: PC Speaker as /devices/platform/pcspkr/input/input7
[   15.537280] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   15.617695] snd_hda_intel 0000:00:01.1: Force to non-snoop mode
[   15.617777] snd_hda_intel 0000:00:01.1: irq 42 for MSI/MSI-X
[   15.618228] snd_hda_intel 0000:00:14.2: irq 43 for MSI/MSI-X
[   15.657513] input: HDA ATI HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.1/sound/card0/input8
[   15.703018] snd_hda_codec_realtek hdaudioC1D0: autoconfig for ALC3227: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   15.703028] snd_hda_codec_realtek hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   15.703033] snd_hda_codec_realtek hdaudioC1D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[   15.703037] snd_hda_codec_realtek hdaudioC1D0:    mono: mono_out=0x0
[   15.703040] snd_hda_codec_realtek hdaudioC1D0:    inputs:
[   15.703045] snd_hda_codec_realtek hdaudioC1D0:      Mic=0x19
[   15.703049] snd_hda_codec_realtek hdaudioC1D0:      Internal Mic=0x12
[   15.716927] input: HD-Audio Generic Mic as /devices/pci0000:00/0000:00:14.2/sound/card1/input9
[   15.717110] input: HD-Audio Generic Headphone as /devices/pci0000:00/0000:00:14.2/sound/card1/input10
[   15.933265] cryptd: max_cpu_qlen set to 100
[   15.996020] Bluetooth: Core ver 2.22
[   15.996056] NET: Registered protocol family 31
[   15.996059] Bluetooth: HCI device and connection manager initialized
[   15.996067] Bluetooth: HCI socket layer initialized
[   15.996072] Bluetooth: L2CAP socket layer initialized
[   15.996086] Bluetooth: SCO socket layer initialized
[   16.144549] usbcore: registered new interface driver btusb
[   16.146287] Bluetooth: hci0: rtl: examining hci_ver=06 hci_rev=000b lmp_ver=06 lmp_subver=8723
[   16.146295] Bluetooth: hci0: rtl: loading rtl_bt/rtl8723b_config.bin
[   16.173643] AVX version of gcm_enc/dec engaged.
[   16.173650] AES CTR mode by8 optimization enabled
[   16.180410] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   16.180533] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[   16.212213] Linux video capture interface: v2.00
[   16.329692] input: HP WMI hotkeys as /devices/virtual/input/input11
[   16.396668] uvcvideo: Found UVC 1.00 device HP TrueVision HD (04f2:b56c)
[   16.447169] rtl8723be: Using firmware rtlwifi/rtl8723befw_36.bin
[   16.448408] input: HP TrueVision HD as /devices/pci0000:00/0000:00:12.0/usb1/1-1/1-1.4/1-1.4:1.0/input/input12
[   16.449596] usbcore: registered new interface driver uvcvideo
[   16.449604] USB Video Class driver (1.1.1)
[   16.499257] Bluetooth: hci0: rtl: loading rtl_bt/rtl8723b_fw.bin
[   16.557238] kvm: Nested Paging enabled
[   16.561217] ieee80211 phy0: Selected rate control algorithm 'rtl_rc'
[   16.561762] rtlwifi: rtlwifi: wireless switch is on
[   16.594250] Bluetooth: hci0: rom_version status=0 version=1
[   16.594273] Bluetooth: cfg_sz 0, total size 22496
[   16.685192] MCE: In-kernel MCE decoding enabled.
[   16.694086] AMD64 EDAC driver v3.4.0
[   16.703848] AMD64 EDAC driver v3.4.0
[   16.712762] Adding 2097148k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:2097148k FS
[   16.712864] AMD64 EDAC driver v3.4.0
[   25.157112] XFS (sda6): Mounting V5 Filesystem
[   25.432979] XFS (dm-2): Mounting V5 Filesystem
[   25.491243] XFS (sda6): Ending clean mount
[   25.881257] XFS (dm-2): Ending clean mount
[   26.285274] type=1305 audit(1531816447.851:4): audit_pid=749 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   26.287229] RPC: Registered named UNIX socket transport module.
[   26.287237] RPC: Registered udp transport module.
[   26.287240] RPC: Registered tcp transport module.
[   26.287243] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   27.347518] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   27.347526] Bluetooth: BNEP filters: protocol multicast
[   27.347535] Bluetooth: BNEP socket layer initialized
[   29.852647] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   29.940223] Ebtables v2.0 registered
[   30.128471] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   30.262319] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   30.292080] r8169 0000:02:00.0 eno1: link down
[   30.292249] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   30.313560] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   30.889086] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   31.374323] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   31.374361] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   31.416658] Netfilter messages via NETLINK v0.30.
[   31.447784] ip_set: protocol 6
[   31.506298] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   31.509316] ------------[ cut here ]------------
[   31.509343] WARNING: CPU: 3 PID: 25 at drivers/net/wireless/realtek/rtlwifi/rtl8723be/fw.c:227 rtl8723be_fill_h2c_cmd+0x426/0x440 [rtl8723be]
[   31.509346] rtl8723be: error H2C cmd because of Fw download fail!!!
[   31.509349] Modules linked in: ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat edac_mce_amd kvm_amd arc4 kvm rtl8723be uvcvideo irqbypass btcoexist crc32_pclmul videobuf2_vmalloc videobuf2_memops videobuf2_core videodev ghash_clmulni_intel aesni_intel rtl8723_common lrw btusb btrtl btbcm gf128mul btintel rtl_pci glue_helper rtlwifi ablk_helper bluetooth mac80211 cryptd hp_wmi sparse_keymap cfg80211 rfkill snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi snd_hda_intel
[   31.509408]  snd_hda_codec pcspkr fam15h_power sg snd_hda_core k10temp snd_hwdep snd_seq wmi snd_seq_device shpchp snd_pcm tpm_crb snd_timer video snd hp_wireless soundcore i2c_piix4 ccp acpi_cpufreq ip_tables xfs libcrc32c sd_mod amdkfd crc_t10dif crct10dif_generic amd_iommu_v2 radeon i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm crct10dif_pclmul libahci crct10dif_common crc32c_intel libata serio_raw r8169 i2c_core mii dm_mirror dm_region_hash dm_log dm_mod
[   31.509459] CPU: 3 PID: 25 Comm: kworker/3:0 Not tainted 3.10.0-862.6.3.el7.x86_64 #1
[   31.509463] Hardware name: HP HP 245 G5 Notebook PC/8305, BIOS F.23 12/27/2016
[   31.509475] Workqueue: rtl8723be_pci rtl_c2hcmd_wq_callback [rtlwifi]
[   31.509479] Call Trace:
[   31.509491]  [<ffffffffb070e80e>] dump_stack+0x19/0x1b
[   31.509498]  [<ffffffffb0091e18>] __warn+0xd8/0x100
[   31.509502]  [<ffffffffb0091e9f>] warn_slowpath_fmt+0x5f/0x80
[   31.509512]  [<ffffffffc0b6b4f6>] rtl8723be_fill_h2c_cmd+0x426/0x440 [rtl8723be]
[   31.509524]  [<ffffffffc0b3b48f>] halbtc_fill_h2c_cmd+0x2f/0x40 [btcoexist]
[   31.509533]  [<ffffffffc0b2f991>] ex_btc8723b1ant_bt_info_notify+0x5d1/0x6c0 [btcoexist]
[   31.509543]  [<ffffffffc0b3c7a4>] exhalbtc_bt_info_notify+0x94/0xc0 [btcoexist]
[   31.509551]  [<ffffffffc0b3d108>] rtl_btc_btinfo_notify+0x18/0x20 [btcoexist]
[   31.509559]  [<ffffffffc0b6c05e>] rtl8723be_c2h_content_parsing+0xbe/0xd0 [rtl8723be]
[   31.509568]  [<ffffffffc09e5b3e>] rtl_c2hcmd_launcher+0xbe/0xe0 [rtlwifi]
[   31.509577]  [<ffffffffc09e5bea>] rtl_c2hcmd_wq_callback+0x1a/0x20 [rtlwifi]
[   31.509582]  [<ffffffffb00b35ef>] process_one_work+0x17f/0x440
[   31.509586]  [<ffffffffb00b4686>] worker_thread+0x126/0x3c0
[   31.509591]  [<ffffffffb00b4560>] ? manage_workers.isra.24+0x2a0/0x2a0
[   31.509596]  [<ffffffffb00bb621>] kthread+0xd1/0xe0
[   31.509600]  [<ffffffffb00bb550>] ? insert_kthread_work+0x40/0x40
[   31.509606]  [<ffffffffb07205e4>] ret_from_fork_nospec_begin+0xe/0x21
[   31.509610]  [<ffffffffb00bb550>] ? insert_kthread_work+0x40/0x40
[   31.509613] ---[ end trace 5af0eca67f1dfad8 ]---
[   33.446730] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   34.424322] wlo1: authenticate with a0:64:8f:d1:c9:6f
[   34.446162] wlo1: send auth to a0:64:8f:d1:c9:6f (try 1/3)
[   34.452296] wlo1: authenticated
[   34.453320] wlo1: associate with a0:64:8f:d1:c9:6f (try 1/3)
[   34.461832] wlo1: RX AssocResp from a0:64:8f:d1:c9:6f (capab=0x1411 status=0 aid=1)
[   34.465985] wlo1: associated
[   34.466016] IPv6: ADDRCONF(NETDEV_CHANGE): wlo1: link becomes ready
[   34.591383] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   37.980302] Guest personality initialized and is inactive
[   37.981401] VMCI host device registered (name=vmci, major=10, minor=57)
[   37.981409] Initialized host personality
[   38.180234] NET: Registered protocol family 40
[   38.301007] fuse init (API version 7.22)
[   39.689385] ppdev: user-space parallel port driver
[   40.768528] tun: Universal TUN/TAP device driver, 1.6
[   40.768535] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   40.773625] virbr0: port 1(virbr0-nic) entered blocking state
[   40.773635] virbr0: port 1(virbr0-nic) entered disabled state
[   40.773984] device virbr0-nic entered promiscuous mode
[   41.113982] virbr0: port 1(virbr0-nic) entered blocking state
[   41.113992] virbr0: port 1(virbr0-nic) entered listening state
[   41.114105] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   42.150202] virbr0: port 1(virbr0-nic) entered disabled state
dmesg (76,431 bytes)
machineid (135 bytes)
systemd=3a5a6e00132449008a05d1244e89da3b
sosreport_uploader-dmidecode=45faa0eadbe327fb4e93f56bc37f36cb945a330370bc483fe5514fbba33a49ad
machineid (135 bytes)
lrneira

lrneira

2018-07-18 02:24

reporter  

proc_modules (7,574 bytes)
devlink 42368 0 - Live 0xffffffffc1010000
fuse 91880 1 - Live 0xffffffffc0fef000
vmw_vsock_vmci_transport 30577 0 - Live 0xffffffffc0fe6000
vsock 36452 1 vmw_vsock_vmci_transport,[permanent], Live 0xffffffffc0fd6000
vmw_vmci 67081 1 vmw_vsock_vmci_transport, Live 0xffffffffc0fbc000
drbg 30186 1 - Live 0xffffffffc0fb3000
ansi_cprng 12989 0 - Live 0xffffffffc0fae000
ccm 17773 2 - Live 0xffffffffc0fa4000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0f9f000
ipt_REJECT 12541 2 - Live 0xffffffffc0f9a000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0f95000
ip6t_REJECT 12625 2 - Live 0xffffffffc0f90000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0f8b000
xt_conntrack 12760 11 - Live 0xffffffffc0f7b000
ip_set 40680 0 - Live 0xffffffffc0f80000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0f6f000
ebtable_nat 12807 1 - Live 0xffffffffc0f6a000
ebtable_broute 12731 1 - Live 0xffffffffc0f76000
bridge 146976 1 ebtable_broute, Live 0xffffffffc0f45000
stp 12976 1 bridge, Live 0xffffffffc0f40000
llc 14552 2 bridge,stp, Live 0xffffffffc0f37000
ip6table_nat 12864 1 - Live 0xffffffffc0f32000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0f2c000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0f1e000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0f15000
ip6table_mangle 12700 1 - Live 0xffffffffc0f10000
ip6table_security 12710 1 - Live 0xffffffffc0f0b000
ip6table_raw 12683 1 - Live 0xffffffffc0f06000
iptable_nat 12875 1 - Live 0xffffffffc0f01000
nf_conntrack_ipv4 15053 6 - Live 0xffffffffc0efc000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0eee000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0ee5000
nf_nat 26787 2 nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0ef4000
nf_conntrack 133053 6 xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0ec3000
iptable_mangle 12695 1 - Live 0xffffffffc0ebe000
iptable_security 12705 1 - Live 0xffffffffc0eb9000
iptable_raw 12678 1 - Live 0xffffffffc0e35000
ebtable_filter 12827 1 - Live 0xffffffffc0b83000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0eaf000
ip6table_filter 12815 1 - Live 0xffffffffc0b49000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0e2d000
iptable_filter 12810 1 - Live 0xffffffffc0b23000
bnep 19625 2 - Live 0xffffffffc0b63000
sunrpc 353310 1 - Live 0xffffffffc0e57000
vfat 17461 1 - Live 0xffffffffc07e9000
fat 65950 1 vfat, Live 0xffffffffc0e45000
edac_mce_amd 27251 0 - Live 0xffffffffc0e3d000
kvm_amd 2176416 0 - Live 0xffffffffc0c18000
arc4 12608 2 - Live 0xffffffffc0b19000
kvm 578558 1 kvm_amd, Live 0xffffffffc0b89000
rtl8723be 98644 0 - Live 0xffffffffc0b69000
uvcvideo 81086 0 - Live 0xffffffffc0b4e000
irqbypass 13503 1 kvm, Live 0xffffffffc0b07000
btcoexist 127626 1 rtl8723be, Live 0xffffffffc0b28000
crc32_pclmul 13133 0 - Live 0xffffffffc0b1e000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0b02000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0aa1000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0b0e000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc0ae1000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0a9c000
aesni_intel 189415 4 - Live 0xffffffffc0ab1000
rtl8723_common 22968 1 rtl8723be, Live 0xffffffffc0aa6000
lrw 13286 1 aesni_intel, Live 0xffffffffc082e000
btusb 41449 0 - Live 0xffffffffc0a07000
btrtl 12945 1 btusb, Live 0xffffffffc09fd000
btbcm 14040 1 btusb, Live 0xffffffffc09f8000
gf128mul 15139 1 lrw, Live 0xffffffffc0a02000
btintel 15709 1 btusb, Live 0xffffffffc0925000
rtl_pci 30938 1 rtl8723be, Live 0xffffffffc092a000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0886000
rtlwifi 80278 4 rtl8723be,btcoexist,rtl8723_common,rtl_pci, Live 0xffffffffc09e3000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0829000
bluetooth 548687 26 bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc0a15000
mac80211 714741 3 rtl8723be,rtl_pci,rtlwifi, Live 0xffffffffc0933000
cryptd 20511 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc087f000
hp_wmi 13945 0 - Live 0xffffffffc07d8000
sparse_keymap 13948 1 hp_wmi, Live 0xffffffffc07d3000
cfg80211 623394 2 rtlwifi,mac80211, Live 0xffffffffc088b000
rfkill 22391 5 bluetooth,hp_wmi,cfg80211, Live 0xffffffffc063a000
snd_hda_codec_realtek 97644 1 - Live 0xffffffffc0866000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc0852000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc07c5000
snd_hda_intel 40122 2 - Live 0xffffffffc0775000
snd_hda_codec 135389 4 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel, Live 0xffffffffc0806000
pcspkr 12718 0 - Live 0xffffffffc0799000
fam15h_power 12935 0 - Live 0xffffffffc07e4000
sg 40721 0 - Live 0xffffffffc0834000
snd_hda_core 85885 5 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec, Live 0xffffffffc07f0000
k10temp 13232 0 - Live 0xffffffffc0794000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0764000
snd_seq 62785 0 - Live 0xffffffffc0841000
wmi 19086 1 hp_wmi, Live 0xffffffffc07de000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc076b000
shpchp 37047 0 - Live 0xffffffffc0781000
snd_pcm 101643 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc07ab000
tpm_crb 13562 0 - Live 0xffffffffc0770000
snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc07a2000
video 24538 0 - Live 0xffffffffc078d000
snd 79215 14 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc074f000
hp_wireless 12637 0 - Live 0xffffffffc0635000
soundcore 15047 1 snd, Live 0xffffffffc0646000
i2c_piix4 22401 0 - Live 0xffffffffc062e000
ccp 47465 0 - Live 0xffffffffc0621000
acpi_cpufreq 19775 0 - Live 0xffffffffc0617000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc060b000
xfs 1003971 3 - Live 0xffffffffc0658000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc0641000
sd_mod 46322 4 - Live 0xffffffffc064b000
amdkfd 119544 1 - Live 0xffffffffc0431000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc0429000
crct10dif_generic 12647 0 - Live 0xffffffffc0424000
amd_iommu_v2 18821 1 amdkfd, Live 0xffffffffc03b3000
radeon 1516566 3 - Live 0xffffffffc0497000
i2c_algo_bit 13413 1 radeon, Live 0xffffffffc03ae000
drm_kms_helper 177166 1 radeon, Live 0xffffffffc046a000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc039e000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0397000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc038b000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0381000
ttm 99555 1 radeon, Live 0xffffffffc0450000
ahci 34056 3 - Live 0xffffffffc03a4000
drm 397988 6 radeon,drm_kms_helper,ttm, Live 0xffffffffc03c1000
crct10dif_pclmul 14307 1 - Live 0xffffffffc0386000
libahci 31992 1 ahci, Live 0xffffffffc0378000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc03bc000
crc32c_intel 22094 1 - Live 0xffffffffc0390000
libata 242992 2 ahci,libahci, Live 0xffffffffc033b000
serio_raw 13434 0 - Live 0xffffffffc031b000
r8169 89196 0 - Live 0xffffffffc0324000
i2c_core 63151 6 videodev,i2c_piix4,radeon,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffc030a000
mii 13934 1 r8169, Live 0xffffffffc02f6000
dm_mirror 22289 0 - Live 0xffffffffc0303000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc02ef000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc02fd000
dm_mod 123936 11 dm_mirror,dm_log, Live 0xffffffffc02cf000
proc_modules (7,574 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2018-07-18 02:24 lrneira New Issue
2018-07-18 02:24 lrneira File Added: backtrace
2018-07-18 02:24 lrneira File Added: dmesg
2018-07-18 02:24 lrneira File Added: machineid
2018-07-18 02:24 lrneira File Added: proc_modules
2018-07-18 02:24 lrneira File Added: suspend_stats